[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: yumdownloader do nothing



Will Woods wrote:

On May 7, 2007, at 10:20 PM, Ken YANG wrote:


hi all:

i am in FC7 Rawhide, and the yum-utils is:

yum-utils-1.1.3-1.fc7

when i use:

yumdownloader --enablerepo development-source --source selinux-policy

the output is:

Loading "installonlyn" plugin
Loading "skip-broken" plugin
development-source        100% |=========================|  951 B 00:00
primary.xml.gz            100% |=========================| 304 kB 00:03
developmen: ################################################## 1150/1150
Excluding Packages in global exclude list
Finished

there is nothing download, i also try:

yumdownloader --enablerepo development-source --source selinux-policy-2.6.1-1.fc7.src.rpm

but obviously, the argument is wrong.

so why yumdownloader can not download correspoding SRPM?

I think --enablerepo was fixed in yum recently, but --source still doesn't work yet. There've been a lot of changes in yum recently. Please do file a bug about this:

https://bugzilla.redhat.com/bugzilla/enter_bug.cgi?product=Fedora%20Extras&version=devel&component=yum-utils

Or, for a nice short (unbroken) URL: http://rdr.to/YJ

ok, i have summit the bug: 239528

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=239528

thank you



Thanks!

-w



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]